/* ------------------ For mobile ----------------- */
#ntt-navbar {
  position: relative; }

#ntt-navbar-mobile {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  float: left;
  font-size: 100%;
  text-transform: uppercase;
  line-height: 1;
  width: 100%;
  border-top: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
  margin-bottom: 5px; }

#ntt-navbar-mobile ul {
  width: 100%;
  list-style: none;
  margin: 0;
  padding: 0; }

#ntt-navbar-mobile ul li {
  float: left;
  width: 33.33%;
  text-align: center;
  padding: 0;
  line-height: 1; }

#ntt-navbar-mobile ul li a {
  display: block;
  padding-top: 8px;
  padding-bottom: 8px;
  color: #6485c1; }

#ntt-navbar-mobile ul li a:hover {
  text-decoration: none; }

#ntt-navbar-mobile ul li a span {
  background: url(../img/common/icon_spriteset_01_2.png) no-repeat;
  font-weight: bold; }

#ntt-navbar-mobile .search {
  background: url(../img/common/bg_line_01.gif) right 0 repeat-y; }

#ntt-navbar-mobile .search a span {
  padding-left: 18px;
  background-position: -4990px 0px; }

#ntt-navbar-mobile .home a span {
  padding-left: 20px;
  background-position: -4276px 0px; }

#ntt-navbar-mobile .menu {
  background: url(../img/common/bg_line_01.gif) left 0 repeat-y;
  position: relative !important; }

#ntt-navbar-mobile .menu a span {
  padding-left: 14px;
  background-position: -14243px 0px; }

#mobile-search, #mobile-menu {
  position: absolute;
  width: 100% !important;
  display: none;
  top: 31px;
  padding: 5px;
  z-index: 9998;
  background: #6485c1; }

#mobile-search .site-search {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 100%;
  font-weight: normal;
  text-align: left; }

#mobile-search .site-search form {
  margin: 0 !important; }

#mobile-search .site-search input[type="text"] {
  width: 100%;
  height: 100%;
  min-height: 26px;
  padding: 0;
  margin: 0;
  border-width: 0;
  border-radius: inherit;
  -webkit-appearance: textfield;
  font-size: 13px; }

#mobile-search .site-search input[type="submit"] {
  position: absolute;
  top: 5px;
  right: 4px;
  width: 26px;
  height: 26px;
  background: url(../img/common/smaho-search.png) left top no-repeat;
  margin: 0;
  padding: 0;
  border: none;
  vertical-align: middle; }

.mobile-nav-selected {
  color: #fff !important;
  background: #6485c1; }

.mobile-nav-selected span {
  background-position: -13535px 2px !important; }

#mobile-menu a {
  color: #fff !important; }

#global-navigation {
  display: block;
  list-style: none;
  margin: 15px;
  font-size: 110%; }

#global-navigation ul {
  list-style: none;
  margin: 0;
  padding: 0;
  border: none; }

#global-navigation ul li {
  width: 100%;
  margin: 2px;
  white-space: nowrap; }

#global-navigation ul li a span {
  font-weight: bold; }